
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30128.74
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GreenTree.Maschinenbestellungen.Web", "GreenTree.Maschinenbestellungen.Web\GreenTree.Maschinenbestellungen.Web.csproj", "{89AB9F15-D295-4FAF-9D17-94837B6FCC88}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GreenTree.Maschinenbestellungen.Core", "GreenTree.Maschinenbestellungen.Core\GreenTree.Maschinenbestellungen.Core.csproj", "{FFCD2FAA-BF47-4626-921B-DAAE7F128C50}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GreenTree.Maschinenbestellungen.Domain", "GreenTree.Maschinenbestellungen.Domain\GreenTree.Maschinenbestellungen.Domain.csproj", "{96B5B639-9B4C-42E1-AE9A-4214F7E08BE1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GreenTree.Maschinenbestellungen.Services", "GreenTree.Maschinenbestellungen.Services\GreenTree.Maschinenbestellungen.Services.csproj", "{A73D3126-2A0F-4D71-ACBA-44C841BFDA22}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{89AB9F15-D295-4FAF-9D17-94837B6FCC88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89AB9F15-D295-4FAF-9D17-94837B6FCC88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89AB9F15-D295-4FAF-9D17-94837B6FCC88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89AB9F15-D295-4FAF-9D17-94837B6FCC88}.Release|Any CPU.Build.0 = Release|Any CPU
		{FFCD2FAA-BF47-4626-921B-DAAE7F128C50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FFCD2FAA-BF47-4626-921B-DAAE7F128C50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FFCD2FAA-BF47-4626-921B-DAAE7F128C50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FFCD2FAA-BF47-4626-921B-DAAE7F128C50}.Release|Any CPU.Build.0 = Release|Any CPU
		{96B5B639-9B4C-42E1-AE9A-4214F7E08BE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96B5B639-9B4C-42E1-AE9A-4214F7E08BE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96B5B639-9B4C-42E1-AE9A-4214F7E08BE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96B5B639-9B4C-42E1-AE9A-4214F7E08BE1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A73D3126-2A0F-4D71-ACBA-44C841BFDA22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A73D3126-2A0F-4D71-ACBA-44C841BFDA22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A73D3126-2A0F-4D71-ACBA-44C841BFDA22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A73D3126-2A0F-4D71-ACBA-44C841BFDA22}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C7A9A55E-CB97-4E21-AE83-0497B442566E}
	EndGlobalSection
EndGlobal
